#imCell_9 { display: block; position: relative; overflow: hidden; width: 942px; min-height: 86px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_9 { position: relative; width: 936px; min-height: 80px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_9 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imCell_12 { display: block; position: relative; overflow: hidden; width: 942px; min-height: 800px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_12 { position: relative; width: 936px; min-height: 794px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_12 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_12_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_12_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_12_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_12_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_12_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_12_tab0 p { margin: 0; padding: 0; }
#imTextObject_12_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_12_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_12_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_12_tab0 .imUl { text-decoration: underline; }
#imTextObject_12_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_12_tab0 .ff1 { font-family: "Symbol", sans-serif; }
#imTextObject_12_tab0 .ff2 { font-family: "Tahoma", sans-serif; }
#imTextObject_12_tab0 .ff3 { font-family: "Times New Roman", serif; }
#imTextObject_12_tab0 .ff4 { font-family: "Courier New", sans-serif; }
#imTextObject_12_tab0 .ff5 { font-family: "Wingdings", sans-serif; }
#imTextObject_12_tab0 .ff6 { font-family: "Arial", sans-serif; }
#imTextObject_12_tab0 .ff7 { font-family: "Calibri", sans-serif; }
#imTextObject_12_tab0 .ff8 { font-family: "Tahoma", sans-serif; }
#imTextObject_12_tab0 .ff9 { font-family: "Arial", sans-serif; }
#imTextObject_12_tab0 .ff10 { font-family: "Arial Unicode MS", sans-serif; }
#imTextObject_12_tab0 .ff11 { font-family: "Franklin Gothic Medium", sans-serif; }
#imTextObject_12_tab0 .ff12 { font-family: "Garamond", serif; }
#imTextObject_12_tab0 .ff13 { font-family: "Cambria", serif; }
#imTextObject_12_tab0 .ff14 { font-family: "Verdana", sans-serif; }
#imTextObject_12_tab0 .ff15 { font-family: "Consolas", sans-serif; }
#imTextObject_12_tab0 .ff16 { font-family: "Calibri Light", sans-serif; }
#imTextObject_12_tab0 .cf1 { color: #000000; }
#imTextObject_12_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_12_tab0 .cf3 { color: #0000FF; }
#imTextObject_12_tab0 .cf4 { color: #800080; }
#imTextObject_12_tab0 .cf5 { color: #FF0000; }
#imTextObject_12_tab0 .cf6 { color: #1F497D; }
#imTextObject_12_tab0 .cf7 { color: #2E74B5; }
#imTextObject_12_tab0 .cf8 { color: #000000; }
#imTextObject_12_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_12_tab0 .fs52 { vertical-align: baseline; font-size: 26pt; line-height: 41px;}
#imTextObject_12_tab0 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_12_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_12_tab0 .cb1 { background-color: #000000; }
#imTextObject_12_tab0 .cb2 { background-color: transparent; }
#imTextObject_12_tab0 .cb3 { background-color: #0000FF; }
#imTextObject_12_tab0 .cb4 { background-color: #800080; }
#imTextObject_12_tab0 .cb5 { background-color: #FF0000; }
#imTextObject_12_tab0 .cb6 { background-color: #1F497D; }
#imTextObject_12_tab0 .cb7 { background-color: #2E74B5; }
#imTextObject_12_tab0 .cb8 { background-color: #000000; }
#imCell_19 { display: block; position: relative; overflow: hidden; width: 942px; min-height: 17066px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_19 { position: relative; width: 936px; min-height: 17060px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_19 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_19_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_19_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_19_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_19_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_19_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_19_tab0 p { margin: 0; padding: 0; }
#imTextObject_19_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_19_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_19_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_19_tab0 .imUl { text-decoration: underline; }
#imTextObject_19_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_19_tab0 .ff1 { font-family: "Symbol", sans-serif; }
#imTextObject_19_tab0 .ff2 { font-family: "Courier New", sans-serif; }
#imTextObject_19_tab0 .ff3 { font-family: "Wingdings", sans-serif; }
#imTextObject_19_tab0 .ff4 { font-family: "Tahoma", sans-serif; }
#imTextObject_19_tab0 .ff5 { font-family: "Arial", sans-serif; }
#imTextObject_19_tab0 .cf1 { color: #000000; }
#imTextObject_19_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_19_tab0 .cf3 { color: #F8FC56; }
#imTextObject_19_tab0 .cf4 { color: #0563C1; }
#imTextObject_19_tab0 .cf5 { color: #000000; }
#imTextObject_19_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_19_tab0 .fs40 { vertical-align: baseline; font-size: 20pt; line-height: 33px;}
#imTextObject_19_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_19_tab0 .fs36 { vertical-align: baseline; font-size: 18pt; line-height: 31px;}
#imTextObject_19_tab0 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_19_tab0 .cb1 { background-color: #000000; }
#imTextObject_19_tab0 .cb2 { background-color: transparent; }
#imTextObject_19_tab0 .cb3 { background-color: #F8FC56; }
#imTextObject_19_tab0 .cb4 { background-color: #0563C1; }
#imTextObject_19_tab0 .cb5 { background-color: #000000; }
#imCell_10 { display: block; position: relative; overflow: hidden; width: 942px; min-height: 3175px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_10 { position: relative; width: 936px; min-height: 3169px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_10 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_10_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_10_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_10_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_10_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_10_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_10_tab0 p { margin: 0; padding: 0; }
#imTextObject_10_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_10_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_10_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_10_tab0 .imUl { text-decoration: underline; }
#imTextObject_10_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_10_tab0 .ff1 { font-family: "Symbol", sans-serif; }
#imTextObject_10_tab0 .ff2 { font-family: "Tahoma", sans-serif; }
#imTextObject_10_tab0 .ff3 { font-family: "Times New Roman", serif; }
#imTextObject_10_tab0 .ff4 { font-family: "Courier New", sans-serif; }
#imTextObject_10_tab0 .ff5 { font-family: "Wingdings", sans-serif; }
#imTextObject_10_tab0 .ff6 { font-family: "Arial", sans-serif; }
#imTextObject_10_tab0 .ff7 { font-family: "Calibri", sans-serif; }
#imTextObject_10_tab0 .ff8 { font-family: "Arial Unicode MS", sans-serif; }
#imTextObject_10_tab0 .ff9 { font-family: "Franklin Gothic Medium", sans-serif; }
#imTextObject_10_tab0 .ff10 { font-family: "Garamond", serif; }
#imTextObject_10_tab0 .ff11 { font-family: "Cambria", serif; }
#imTextObject_10_tab0 .ff12 { font-family: "Verdana", sans-serif; }
#imTextObject_10_tab0 .ff13 { font-family: "Consolas", sans-serif; }
#imTextObject_10_tab0 .ff14 { font-family: "Calibri Light", sans-serif; }
#imTextObject_10_tab0 .cf1 { color: #000000; }
#imTextObject_10_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_10_tab0 .cf3 { color: #00BF30; }
#imTextObject_10_tab0 .cf4 { color: #00B050; }
#imTextObject_10_tab0 .cf5 { color: #0000FF; }
#imTextObject_10_tab0 .cf6 { color: #FF0000; }
#imTextObject_10_tab0 .cf7 { color: #800080; }
#imTextObject_10_tab0 .cf8 { color: #1F497D; }
#imTextObject_10_tab0 .cf9 { color: #2E74B5; }
#imTextObject_10_tab0 .cf10 { color: #000000; }
#imTextObject_10_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_10_tab0 .fs56 { vertical-align: baseline; font-size: 28pt; line-height: 44px;}
#imTextObject_10_tab0 .fs84 { vertical-align: baseline; font-size: 42pt; line-height: 63px;}
#imTextObject_10_tab0 .fs40 { vertical-align: baseline; font-size: 20pt; line-height: 33px;}
#imTextObject_10_tab0 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_10_tab0 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTextObject_10_tab0 .cb1 { background-color: #000000; }
#imTextObject_10_tab0 .cb2 { background-color: transparent; }
#imTextObject_10_tab0 .cb3 { background-color: #00BF30; }
#imTextObject_10_tab0 .cb4 { background-color: #00B050; }
#imTextObject_10_tab0 .cb5 { background-color: #0000FF; }
#imTextObject_10_tab0 .cb6 { background-color: #FF0000; }
#imTextObject_10_tab0 .cb7 { background-color: #800080; }
#imTextObject_10_tab0 .cb8 { background-color: #1F497D; }
#imTextObject_10_tab0 .cb9 { background-color: #2E74B5; }
#imTextObject_10_tab0 .cb10 { background-color: #000000; }
#imCell_14 { display: block; position: relative; overflow: hidden; width: 942px; min-height: 1195px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_14 { position: relative; width: 936px; min-height: 1189px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_14 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_14_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_14_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_14_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_14_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_14_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_14_tab0 p { margin: 0; padding: 0; }
#imTextObject_14_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_14_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_14_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_14_tab0 .imUl { text-decoration: underline; }
#imTextObject_14_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_14_tab0 .ff1 { font-family: "Symbol", sans-serif; }
#imTextObject_14_tab0 .ff2 { font-family: "Tahoma", sans-serif; }
#imTextObject_14_tab0 .ff3 { font-family: "Times New Roman", serif; }
#imTextObject_14_tab0 .ff4 { font-family: "Courier New", sans-serif; }
#imTextObject_14_tab0 .ff5 { font-family: "Wingdings", sans-serif; }
#imTextObject_14_tab0 .ff6 { font-family: "Arial", sans-serif; }
#imTextObject_14_tab0 .ff7 { font-family: "Arial Unicode MS", sans-serif; }
#imTextObject_14_tab0 .ff8 { font-family: "Franklin Gothic Medium", sans-serif; }
#imTextObject_14_tab0 .ff9 { font-family: "Garamond", serif; }
#imTextObject_14_tab0 .ff10 { font-family: "Cambria", serif; }
#imTextObject_14_tab0 .ff11 { font-family: "Verdana", sans-serif; }
#imTextObject_14_tab0 .ff12 { font-family: "Calibri", sans-serif; }
#imTextObject_14_tab0 .ff13 { font-family: "Consolas", sans-serif; }
#imTextObject_14_tab0 .cf1 { color: #000000; }
#imTextObject_14_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_14_tab0 .cf3 { color: #FFFF00; }
#imTextObject_14_tab0 .cf4 { color: #0000FF; }
#imTextObject_14_tab0 .cf5 { color: #800080; }
#imTextObject_14_tab0 .cf6 { color: #FF0000; }
#imTextObject_14_tab0 .cf7 { color: #1F497D; }
#imTextObject_14_tab0 .cf8 { color: #000000; }
#imTextObject_14_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_14_tab0 .fs32 { vertical-align: baseline; font-size: 16pt; line-height: 28px;}
#imTextObject_14_tab0 .fs24 { vertical-align: baseline; font-size: 12pt; line-height: 23px;}
#imTextObject_14_tab0 .cb1 { background-color: #000000; }
#imTextObject_14_tab0 .cb2 { background-color: transparent; }
#imTextObject_14_tab0 .cb3 { background-color: #FFFF00; }
#imTextObject_14_tab0 .cb4 { background-color: #0000FF; }
#imTextObject_14_tab0 .cb5 { background-color: #800080; }
#imTextObject_14_tab0 .cb6 { background-color: #FF0000; }
#imTextObject_14_tab0 .cb7 { background-color: #1F497D; }
#imTextObject_14_tab0 .cb8 { background-color: #000000; }
#imCell_3 { display: block; position: relative; overflow: hidden; width: 942px; min-height: 81px; padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px;}
#imCellStyle_3 { position: relative; width: 936px; min-height: 75px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 3px; bottom: 3px; left: 3px; right: 3px; background-color: transparent; }
#imTextObject_3_tab0 { position: relative; line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTextObject_3_tab0 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTextObject_3_tab0 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_tab0 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTextObject_3_tab0 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTextObject_3_tab0 p { margin: 0; padding: 0; }
#imTextObject_3_tab0 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTextObject_3_tab0 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTextObject_3_tab0 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTextObject_3_tab0 .imUl { text-decoration: underline; }
#imTextObject_3_tab0 .ff0 { font-family: "Tahoma", sans-serif; }
#imTextObject_3_tab0 .ff1 { font-family: "Tahoma", sans-serif; }
#imTextObject_3_tab0 .cf1 { color: #000000; }
#imTextObject_3_tab0 .cf2 { color: #FFFFFF; }
#imTextObject_3_tab0 .cf3 { color: #000000; }
#imTextObject_3_tab0 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTextObject_3_tab0 .cb1 { background-color: #000000; }
#imTextObject_3_tab0 .cb2 { background-color: transparent; }
#imTextObject_3_tab0 .cb3 { background-color: #000000; }
